"GoogleKitDatePickerAcceptLabel" = "ОК";
"GoogleKitDatePickerCancelLabel" = "Скасувати";
"GoogleKitDatePickerNextMonthLabel" = "Наступний місяць";
"GoogleKitDatePickerPreviousMonthLabel" = "Попередній місяць";
"GoogleKitDatePickerYearAccessibilityHint" = "Змінити рік";
"GoogleKitDatePickerDateAccessibilityHint" = "Змінити дату";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "Вибрати %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Вибрати цю дату";